PROJECT(msampler)


FIND_PACKAGE(Boost COMPONENTS program_options )

include_directories (${Matrices_SOURCE_DIR})
link_directories(${Matrices_BINARY_DIR})

add_executable(msampler main.cpp )

target_link_libraries (msampler  matrices ${Boost_LIBRARIES})

target_link_libraries(msampler ${LOG4CXX_LIBRARY})
